Subject: Re: game time moved up
From: "Mike" <[email-masked]>
To: "Hawn, Deb K - Lansing, MI" <[email-masked]>
Date: Wed, 6 May 2009 13:32:21 -0400

SEND ME SOME CASH!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Hawn, Deb K - Lansing, MI 
  To: Mike 
  Sent: Wednesday, May 06, 2009 1:11 PM
  Subject: RE: game time moved up

  hey Mike,

  i have the 3 things we're suppose to do for homework (club 52) the grain of sands from Dave.   1.  buy the magazine     2.____   3.  Send a thank u card.

  What is the 2nd one??   Do u have it??

  Debbie K Hawn
  Maintenance Support Clerk, USPS 
  4800 Collins Road Lansing, MI  48924   

  517-337-8867 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, May 05, 2009 2:05 PM
  To: [email-masked]; Hawn, Deb K - Lansing, MI; [email-masked]; [email-masked]; Emily Huffaker; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez; [email-masked]; Mimi Patterson; [email-masked]; [email-masked]; Shawna M. Shaw; Bruce Shively; Sean Soouthwell; David A. Tuthill; [email-masked]; Sheila Henderson
  Subject: game time moved up

  Hey everyone.
  I received a message that CHAP had the game recorded as 5:00 pm start time.  I know that I had confirmed that with them over a month ago but the I don't think the AD contacted the refs or the college of the time change.  They are requesting we play at 5:00 pm and arguing with them about this is not solving anything.  I am sorry for the late notice but can everyone try being at the game today at 4:45 pm at the latest.  We can at least try being ready to go at 5:00 pm.  Please let me know right away if this not feasible.  I will hold them off as long as possible.  Much appreciated and go Warriors!!!
  Thank you,
  Michael Bishop (Coach)
  [email-masked]